
#nav, #nav ul{
font-size:12px;
font-weight:bold;
margin:0 auto;
padding:0;
list-style-type:none;
line-height:35px; 
width:950px;

}

#nav a{
display:block;
padding:0 19px;
color:#fff;
text-decoration:none;
background-color:#800000;
line-height:35px; 
}

#nav a:hover{
background:#fff url(../images/hover_bg.jpg) repeat-x;
color:#FFFFFF;
line-height:35px; 
}

#nav li{
float:left;
position:relative;
line-height:35px; 
background-color:#800000;

}

#nav ul {
position:absolute;
display:none;
width:17em;
  

}

#nav li ul a{
width:17.5em;
height:auto;
float:left;
}

#nav li ul ul a{
width:7em;
height:auto;
float:left;
}


#nav ul ul{
top:auto;
}	

#nav li ul ul{
left:230px;
-left:240px;
margin:0px 0 0 10px;
}

#nav li ul ul ul{
left:222px;
margin:0px 0 0 10px;
}


#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul{

display:none;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul{
padding:1px 10px;

display:block;
}



.formcontent1 {
	color: #000000;
	text-decoration: none;
	font-size: 11px;
	font-weight: normal;
	padding: 5px;
	width: 100px;
}

.formcontent3 {
	color: #000000;
	text-decoration: none;
	font-size: 11px;
	font-weight: normal;
	padding: 5px;
	width: 400px;
}

.top {
	background-image: url(../images/banner.jpg);
	background-size: 950px;
	height: 147px;
	background-repeat: no-repeat;
	padding-left: 125px;
}

.toptextbig {
	color: #ffffff;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	line-height: 25px;
}

.toptextsmall {
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

.datetime {
	color: #27621b;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	padding-bottom: 5px;
	padding-top: 5px;
}

/* Start of changes on 25.5.2012*/
.menutd {
	background-color:#800000;
	background-repeat: repeat-x;
	height: 33px;
    padding: 0 15px;
	font-size:12px;
	font-weight:bold;
	line-height:35px; 
}

.menulink {
	font-size:12px;
	font-weight:bold;
	text-decoration: none;
	color:#FFFFFF;
	line-height:35px; 
	background-color:#800000;

}
.menulink a{
	font-size:12px;
	font-weight:bold;
	text-decoration: none;
	color:#FFFFFF;
	padding: 0 20px;

	
}
.menulink a:hover {
	background:#fff url(../images/hover_bg.jpg) repeat-x;
	color:#FFFFFF;
	background-color:#800000;
	line-height:35px; 
	display: block;


}
/* End of changes on 25.5.2012*/

.textbox {
	color: #989898;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	width: 150px;
	padding: 3px;
	border: 1px solid #dbdbdb;
	height: 15px;
	
}

.greytd {
	background-image: url(../images/greybg.gif);
	background-repeat: repeat-x;
	border: 1px solid #efefef;
	padding: 15px 12px 10px 12px;
}

.iconhead {
	color: #a41f20;
	font-size: 20px;
	font-weight: normal;
	text-decoration: none;
	padding-bottom: 8px;
}

.icontext {
	color: #7c7c7c;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	text-align: justify;
	padding-bottom: 5px;
}

.paratext {
	color: #7d7c7c;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	text-align: justify;
	line-height: 19px;
}

.newstd {
	background-image: url(../images/pinkbg.gif);
	background-repeat: repeat-x;
	border: 1px solid #ffdadb;
	background-color: #ffe5e5;
	padding: 12px 12px 10px 12px;
}

.news {
	color: #a41f20;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

.newscont {
	color: #000000;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	border-bottom: 1px solid #f7c8c8;
	padding-bottom: 10px;
	padding-top: 10px;
}

.newssmall {
	color: #000000;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}

.newsmore {
	color: #c1090c;
	font-size: 10px;
	font-weight: normal;
	text-decoration: underline;
}

a:hover.newsmore {
	color: #c1090c;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}

.linktext {
	color: #3a3939;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
}

a:hover.linktext {
	color: #a41f20;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
}

.userbold {
	color: #000000;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}

.logintxtbox {
	color: #aa2d2e;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	width: 80px;
	padding: 2px;
	border: 1px solid #fca3a4;
	height: 17px;
}

.login {
	color: #3a3939;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}

a:hover.login {
	color: #a41f20;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}

.loginred {
	color: #a41f20;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}

a:hover.loginred {
	color: #000000;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}

.footer {
	background-color: #efefef;
	padding: 10px;
}

.active {
	color: #f06327;
	text-decoration: none;
	font-size: 12px;
	padding: 10px 10px 10px 10px;
	font-weight: bold;
	background-image: url(../images/tabactbg.gif);
	background-repeat: repeat-x;
	border-left: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
	border-top: 1px solid #dddddd;
	cursor: pointer;
}

.inactive {
	color: #a09fa0;
	text-decoration: none;
	font-size: 12px;
	padding: 10px 10px 10px 10px;
	font-weight: bold;
	border-left: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
	border-top: 1px solid #dddddd;
	cursor: pointer;
}

.tablecontgrey {
	color: #000000;
	text-decoration: none;
	font-size: 11px;
	font-weight: normal;
	padding: 5px;
	border-bottom: 1px solid #e1e1e1;
	border-right: 2px solid #ffffff;
}

.tabletop {
	color: #e99c34;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
	padding: 5px;
	border-bottom: 2px solid #e99c34;
	border-right: 2px solid #ffffff;
	text-transform: uppercase;
}

.tabletop1 {
	color: #e99c34;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
}

.userrgtd {
	color: #6b6b6b;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	
	background-repeat: repeat-x;
	padding: 5px;
	border: 1px solid #e6e6e6;
}

.userrg {
	
	background-repeat: no-repeat;
	padding: 40px;
	width: 592px;
	height: 268px;
}

.usertxtbox {
	border: 1px solid #e1dede;
	background-color: #efefef;
	width: 313px;
	padding: 5px;
}

.browsebox {
	border: 1px solid #e1dede;
	background-color: #ffffff;
	width: 313px;
	padding: 5px;
}

.usertxtbox1 {
	color: #6b6b6b;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	background: transparent;
	border: 0;
	width: 300px;
}

.browseboxtxt {
	color: #6b6b6b;
	text-decoration: none;
	font-size: 11px;
	background: transparent;
	border: 0;
	width: 300px;
}

.formcontent {
	color: #000000;
	text-decoration: none;
	font-size: 11px;
	font-weight: normal;
	padding: 5px;
	width: 200px;
}
.procurementcont{
	color: #000000;
	text-decoration: none;
	font-size: 11px;
	font-weight: normal;
	padding: 5px;
	width: 220px;
}
.tenderamtbox{
	color: #6b6b6b;
	text-decoration: none;
	font-size: 11px;
	border: 1px solid #d7d6d6;
	width: 100px;
	background-color: #ffffff;
	padding: 5px;
	height: 15px;
}
.formtxtboxmini {
	color: #6b6b6b;
	text-decoration: none;
	font-size: 11px;
	border: 1px solid #d7d6d6;
	width: 50px;
	background-color: #ffffff;
	padding: 5px;
	height: 15px;
}
.formtxtbox {
	color: #6b6b6b;
	text-decoration: none;
	font-size: 11px;
	border: 1px solid #d7d6d6;
	width: 150px;
	background-color: #ffffff;
	padding: 5px;
	height: 15px;
}

.formtxtboxsmall {
	color: #6b6b6b;
	text-decoration: none;
	font-size: 11px;
	border: 1px solid #d7d6d6;
	width: 200px;
	background-color: #ffffff;
	padding: 3px;
	height: 20px;
}
.formtxtboxlong {
	font-family: Arial, Helvetica, sans-serif;
	color: #6b6b6b;
	text-decoration: none;
	font-size: 11px;
	border: 1px solid #d7d6d6;
	width: 300px;
	background-color: #ffffff;
	padding: 5px;
	height: 15px;
}
.formtxtboxsmaller {
	font-family: Arial, Helvetica, sans-serif;
	color: #6b6b6b;
	text-decoration: none;
	font-size: 11px;
	border: 1px solid #d7d6d6;
	width: 75px;
	background-color: #ffffff;
	padding: 5px;
	height: 15px;
}
.formAddressBox{
	color: #6b6b6b;
	text-decoration: none;
	font-size: 11px;
	border: 1px solid #d7d6d6;
	width: 300px;
	background-color: #ffffff;
	padding: 3px;
	height: 40px;
}
.greyformtd {
	padding: 10px;
	background-color: #f8f8f8;
	border: 1px solid #d8d8d8;
}

.sameaddress {
	color: #256020;
	text-decoration: none;
	font-size: 11px;
}

.reltabtop {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
	background-color: #800000;
	font-weight: bold;
	border-bottom: 3px solid #ffffff;
}

.reltabtopnormal {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
	background-color: #800000;
	font-weight: normal;
	border-bottom: 3px solid #ffffff;
}

legend {
	color: #800000;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
}
.legendHead {
	color: #800000;
	text-decoration: underline;
	font-size: 14px;
	font-weight: bold;
	
  }
.reltabpink {
	color: #000000;
	text-decoration: none;
	font-size: 11px;
	background-color: #ebcece;
	padding: 5px;
	font-weight: normal;
	border-bottom: 2px solid #ffffff;
}

.reltabpinklight {
	color: #000000;
	text-decoration: none;
	font-size: 11px;
	background-color: #faf2f2;
	padding: 5px;
	font-weight: normal;
	border-bottom: 2px solid #ffffff;
}

.relpinkultralight {
	color: #000000;
	text-decoration: none;
	font-size: 11px;
	background-color: #F7E7E7;
	padding: 5px;
	font-weight: normal;
	border-bottom: 2px solid #ffffff;
}

table.reltabtop tbody tr.odd td {
	background-color: #ebcece;
	color: #000000;
	padding: 5px;
}

table.reltabtop tbody tr.even td {
	background-color: #faf2f2;
	color: #000000;
	padding: 5px;
}

.formselect {
	width: 250px;
}

.formselect1 {
	width: 132px;
}

.formDatePicker {
	width: 210px;
}

.formselectBig {
	width: 500px;
}

.formselectMedium {
	width: 350px;
}
.formTextBoxMedium {
	width: 348px;
}
.pinklightnopadBig {
	color: #000000;
	text-decoration: none;
	font-size: 13px;
	background-color: #faf2f2;
	font-weight: 550;
}

.pinknopadBig {
	color: #000000;
	text-decoration: none;
	font-size: 12px;
	background-color: #ebcece;
	font-weight: 600;
}

.textdate_box {
	width: 80%;
	font: normal 12px arial;
	color: #555;
	padding: 3px 5px;
	border: 1px solid #7F9DB9;
}

/** Start 18.05.2012 - new button layout */
.button {
    background: url('../images/btn_bg.jpg') repeat-x 0 0;
    border: none;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	height: 28px;
	text-decoration: none;
	color: #FFFFFF;
	text-align: center;
    padding: 0px 12px;
}

/** End 18.05.2012 new button layout **/

.buttonautolength {
	display: block;
	width: auto;
	height: 25px;
	background-color: #a41f20;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color: #FFFFFF;
	text-align: center;
	padding: 4px 13px;
	float: left;
}

.bigger_button {
	display: block;
	width: 100%;
	height: 25px;
	background-color: #a41f20;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color: #FFFFFF;
	text-align: center;
	padding: 4px 13px;
	float: left;
}

.disabled_bigger_button {
	display: block;
	width: 100%;
	height: 25px;
	background-color: #E77471;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color: #FFFFFF;
	text-align: center;
	padding: 4px 13px;
	float: left;
}

.rowSelected {
	color: #000000;
	text-decoration: none;
	font-size: 11px;
	background-color: #E45E9D;
	padding: 5px;
	font-weight: normal;
	border-bottom: 2px solid #ffffff;
}

.textArea {
	border: 1px solid #e1dede;
	background-color: #efefef;
	width: 313px;
	padding: 5px;
	font-size: 12px;
	height: 100px;
	resize: none;
}

.input_add {
	width: 180px;
	height: 30px;
	font-size: 15px;
}

.input_add_url {
	width: 220px;
	height: 30px;
	font-size: 15px;
}

.pg-normal {
	color: red;
	font-weight: normal;
	text-decoration: none;
	cursor: pointer;
}

.pg-selected {
	color: blue;
	font-weight: bold;
	text-decoration: underline;
	cursor: pointer;
}

.textAreaAdmin {
	border: 1px solid #e1dede;
	background-color: #efefef;
	width: 245px;
	padding: 5px;
	font-size: 12px;
	height: 100px;
	resize: none;
}

.legendRight {
	display: block;
	float: right;
	margin-top: -17px;
	background-color: #FFF;
	padding: 0 5px;
	font: bold;
	color: red;
	font-size:16px;
	font-weight: bolder;
}
.eoi_text_area{
			width:200%;
			
			font:normal 12px arial;
			color:#555;
			padding:3px 5px;
			border:1px solid #7F9DB9;
			height:45px;
}
#playlist tbody tr.even td {
	color: #000000;
	text-decoration: none;
	font-size: 11px;
	background-color: #ebcece;
	padding: 5px;
	font-weight: normal;
	border-bottom: 2px solid #ffffff;
}

#playlist tbody tr.odd  td {
	color: #000000;
	text-decoration: none;
	font-size: 11px;
	background-color: #faf2f2;
	padding: 5px;
	font-weight: normal;
	border-bottom: 2px solid #ffffff;
}


/**************************************************
*
*	SCROLLING STYLES
*
**************************************************/
.scrollable .vscroller {
	/*background: -webkit-gradient(
		linear,
		left top,
		right top,
		color-stop(0.0, #333333),
		color-stop(1.0, #222222)
	);
	
	background: -moz-linear-gradient(
		left center,
		#333333 0%,
		#222222 100%
	);*/
}

.scrollable .hscroller {
/*	background: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0.0, #333333),
		color-stop(1.0, #222222)
	);
	
	background: -moz-linear-gradient(
		top center,
		#333333 0%,
		#222222 100%
	);*/
}

.scrollable .vscroller .scrollarea {
	left: 2px;
	right: 2px;
}

.scrollable .hscroller .scrollarea {
	top: 2px;
	bottom: 2px;
}

.scrollable .scrollarea {
	background-color: #800000;
	
	box-shadow: 1px 1px 4px #111 inset;
	-moz-box-shadow: 1px 1px 4px #111 inset;
	-webkit-box-shadow: 1px 1px 4px #111 inset;
	
	border: 1px solid #333333;
	
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

.scrollable .scrollblock {
	border: 1px solid #161616;
}

.scrollable .vscroller .scrollblock {
	left: 0px;
	right: 0px;
	
	background: -webkit-gradient(
		linear,
		left top,
		right top,
		color-stop(0.0, #e5e5e5),
		color-stop(1.0, #f5f5f5)
	);
	
	background: -moz-linear-gradient(
		left center,
		#e5e5e5 0%,
		#f5f5f5 70%
	);
	
	-moz-linear-gradient(center bottom , rgb(229, 229, 229) 39%, rgb(245, 245, 245) 70%)
}

.scrollable .hscroller .scrollblock {
	top: 0px;
	bottom: 0px;
	background: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0.0, #e5e5e5),
		color-stop(1.0, #f5f5f5)
	);
	
	background: -moz-linear-gradient(
			top center,
		#e5e5e5 0%,
		#f5f5f5 70%
	);
}

.scrollable .scrollbtn {
	color: #800000;
	
}

.scrollable .scrollbtn:hover {
	color: #888;
}

.scrollable {
	border: 1px solid #C5C5C5;
}

.scrollable .vscroller {
	background-image: -webkit-gradient(
		linear,
		left top,
		right top,
		color-stop(0, rgb(242,242,242)),
		color-stop(1, rgb(225,225,225))
	);
	background-image: -moz-linear-gradient(
		center right,
		rgb(242,242,242) 0%,
		rgb(225,225,225) 100%
	);
}

.scrollable .hscroller {
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(242,242,242)),
		color-stop(1, rgb(225,225,225))
	);
	background-image: -moz-linear-gradient(
		center bottom,
		rgb(242,242,242) 0%,
		rgb(225,225,225) 100%
	);
}

.scrollable .vscroller .scrollarea {
	left: 2px;
	right: 2px;
	
	background-image: -webkit-gradient(
		linear,
		right top,
		left top,
		color-stop(0, rgb(250,250,250)),
		color-stop(1, rgb(216,216,217))
	);
	background-image: -moz-linear-gradient(
		center right,
		rgb(250,250,250) 0%,
		rgb(216,216,217) 100%
	);
}

.scrollable .hscroller .scrollarea {
	top: 2px;
	bottom: 2px;
	
	background-image: -webkit-gradient(
		linear,
		right bottom,
		right top,
		color-stop(0, rgb(250,250,250)),
		color-stop(1, rgb(216,216,217))
	);
	background-image: -moz-linear-gradient(
		center bottom,
		rgb(250,250,250) 0%,
		rgb(216,216,217) 100%
	);
}

.scrollable .scrollarea {
	background-color: #EEE;
	
	border: 1px solid #A7A7A7;
	
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

.scrollable .vscroller .scrollblock {
	left: 0px;
	right: 0px;
	
	background-image: -webkit-gradient(
		linear,
		right top,
		left top,
		color-stop(0, rgb(170,174,178)),
		color-stop(1, rgb(218,220,223))
	);
	background-image: -moz-linear-gradient(
		center right,
		rgb(170,174,178) 0%,
		rgb(218,220,223) 100%
	);
}

.scrollable .hscroller .scrollblock {
	top: 0px;
	bottom: 0px;
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(170,174,178)),
		color-stop(1, rgb(218,220,223))
	);
	background-image: -moz-linear-gradient(
		center bottom,
		rgb(170,174,178) 0%,
		rgb(218,220,223) 100%
	);
}

.scrollable .scrollblock {
	border: 1px solid #787E84;
	margin: -1px;
	background-color: #DDD;
}

.scrollable .scrollbtn {
	color: #595959;
}

.scrollable .scrollbtn:hover {
	color: #333;
}

.scrollable .filler {
	background-color: #FFF;
}

.scrollable {
	overflow: hidden !important;
	position: relative;
}

.scrollable .scrollcontent {
	position: absolute;
	top: 0px;
	right: 20px;
	bottom: 20px;
	left: 0px;
	overflow: hidden;
	line-height: 0px;
}

.scrollable .scrollwrap {
	overflow: hidden;
	display: inline-block;
	line-height: 1.3em;
}

.scrollable .scrollwrap:after {
	display: none;
}

.scrollable.no_scroll_v .scrollcontent {
	left: auto;
	right: 0px;
}

.scrollable.no_scroll_h .scrollcontent {
	top: auto;
	bottom: 0px;
}
			
.scrollable .scroller {
	position: absolute;
}

.scrollable .vscroller {
	top: 0px;
	left: auto;
	right: 0px;
	width: 20px;
	bottom: 20px;
}

.scrollable.no_scroll_v .vscroller {
	display: none;
}

.scrollable.no_scroll_h .vscroller {
	bottom: 0px;
}

.scrollable .hscroller {
	left: 0px;
	top: auto;
	right: 20px;
	height: 20px;
	bottom: 0px;
}

.scrollable.no_scroll_v .hscroller {
	right: 0px;
}

.scrollable.no_scroll_h .hscroller {
	display: none;
}
		
.scrollable .scrollarea {
	position: absolute;
}

.scrollable .vscroller .scrollarea {
	top: 20px;
	bottom: 20px;
	left: 0px;
	right: 0px;
}

.scrollable .hscroller .scrollarea {
	top: 0px;
	bottom: 0px;
	left: 20px;
	right: 20px;
}

.scrollable .scrollblock {
	position: absolute;
	top: 0px;
	left: 0px;
	background-color: black;
	
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
}

.scrollable .scrollblock:hover {
	background-color: #666;
}

.scrollable .vscroller .scrollblock {
	top: 20px;
	height: 60px;
	left: 4px;
	right: 4px;
}

.scrollable .hscroller .scrollblock {
	left: 70px;
	width: 20px;
	top: 4px;
	bottom: 4px;
}

.scrollable .scrollbtn {
	position: absolute;
	width: 20px;
	height: 20px;
	font-size: 12px;
	line-height: 18px;
	text-align: center;
	vertical-align: middle;
	color: black;
	font-weight: bold;
	
	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	
	-moz-box-sizing: border-box;
	
	cursor: default;
}

.scrollable .scrollbtn:hover {
	color: #666;
}

.scrollable .scrolltop {
	top: 0px;
	left: 0px;
}

.scrollable .scrolldown {
	left: 0px;
	bottom: 0px;
	top: auto;
}

.scrollable .scrollleft {
	left: 0px;
	top: 0px;
}

.scrollable .scrollright {
	top: 0px;
	right: 0px;
	left: auto;
}

.scrollable .filler {
	position: absolute;
	bottom: 0px;
	right: 0px;
	height: 20px;
	width: 20px;
	left: auto;
	top: auto;
}
.txtboxSmall {
	color: #6b6b6b;
	text-decoration: none;
	font-size: 11px;
	border: 1px solid #d7d6d6;
	width: 100px;
	background-color: #ffffff;
	padding: 5px;
	height: 15px;
}

.scrollable.no_scroll_v .filler,
.scrollable.no_scroll_h .filler {
	display: none;
}
.textArea_BDS {
	border: 1px solid #e1dede;	
	width: 700px;
	padding: 5px;
	font-size: 12px;
	height: 60px;
	resize: none;
}
.textAreaWork_scc {
	border: 1px solid #e1dede;	
	width: 500px;
	padding: 5px;
	font-size: 12px;
	height: 60px;
	resize: none;
}
.BDSTable
{
	border: 1px solid #e1dede;
}
.BDSTable tr td.bds_top
{
	border-top: 1px solid #e1dede;
}
.BDSTable tr td.bds_left
{
	border-left: 1px solid #e1dede;
}
.BDSTable tr td.bds_right
{
	border-right: 1px solid #e1dede;
}
.BDSTable tr td.bds_bottom
{
	border-bottom: 1px solid #e1dede;
}
.addrTxtBox{
	
	color: #6b6b6b;
	text-decoration: none;
	font-size: 11px;
	border: 1px solid #d7d6d6;
	width: 459px;
	background-color: #ffffff;
	padding: 5px;
	height: 15px;
}
.textAreaPita {
	border: 1px solid #e1dede;
	width: 200px;
	padding: 5px;
	font-size: 12px;
	height: 60px;
	resize: none;
}
.btnImage{
	
	background-image:  url('../images/login.gif') ;
	height: 22px;
	width: 55px;
	border-color: #FFD2D2;
}
.appDescTextArea{
	width: 410px;
	height: 32px;

}

.dateTextBox {
	width: 80px;
}
.overlayCss {
	opacity: 0.4;
	position: absolute;
	top: 0;
	left: 0;
	background-image: url(../images/ajax-loading.gif);
	background-position: center center;
	background-repeat: no-repeat;
	background-color: black;
	list-style-position: outside;
	width: 100%;
	height: 100%;
	z-index: 999999;
}
.textAreaDept {
	border: 1px solid #e1dede;	
	width: 459px;
	padding: 5px;
	font-size: 12px;
	height: 60px;
	resize: none;
}